/*
 Theme Name:   Portfolio Child
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     portfolio
 Version:      
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  
*/

/* list item's formating */
ol, ul {
  list-style: disc;
  padding-left: 30px;
  font-size: 16px;
  margin-bottom: 25px;
}
.margin-bottom-zero {
  margin-bottom: 0px;
}
.padding-bottom-space {
  padding-bottom: 30px;
}

/* don't display element */
.hide { display: none; }


/* main elements */

.navbar-inverse { 
  background-color: #012726; 
  border-color: #556B2F;
  padding-bottom: 25px;
  padding-top: 25px; 
}
#ww { background-color: #ffffff; }
.progress-bar-theme { background-color: #556B2F; }
.form-control:focus { border-color: #012726; }
.btn-default {
  color: black;
  background-color: #88FBF7;
  border-color: black;
}
.btn-default:hover { 
  background-color: #2f2f2f; 
  border-color: black; 
}
.glyphicon { color: #012726; font-size: 20px; }
#footer { padding-bottom: 20px; padding-top: 20px; }


/* sticky footer (http://getbootstrap.com/examples/sticky-footer-navbar/) */

html {
  position: relative;
  min-height: 100%;
}
body {
  /* set to match footer height */
  margin-bottom: 75px;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* set the height of the footer here */
  height: 75px;
}


/* links */

a { 
  color: #012726; 
  text-decoration: underline;
}
a:hover {
  color: #012726;  
  text-decoration: underline;
  background: #88FBF7;
}

.projects-headings {
  color: #012726;
  text-decoration: underline;
}
.projects-headings:hover {
  color: #012726; 
  background: #88FBF7;
}


/* text */

body, p { 
  background-color: #eef0ea;
  color: #2f2f2f; 
  font-family: 'Open Sans', sans-serif; 
  line-height: 2.0;
}
h1, h2, h3, h4, h5, h6 { 
  color: #2f2f2f;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.5; 
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a { 
  color: #eef0ea;
  text-decoration: none;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-nav > li > a:hover {
  color: #88FBF7;
}
.navbar-inverse .navbar-brand {
  font-size: 24px;
}
.text-skills { font-size: 16px; }


/* other */

hr { border-top: 1px solid #707070; }
.row { margin-top: 0px; }
.round { border-radius: 10px; }
.img-project { border: 1px solid #707070; width: 100%; }


/* source code link (glyphicon) position */
#link { float: right; }
